﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HttpWebServer", "HttpWebServer\HttpWebServer.csproj", "{B96AE309-964B-49F5-9AE4-44B541397275}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Domain", "Domain\Domain.csproj", "{201E9445-1C18-4C4C-951E-3DFF0F35D9F9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HttpWebClient", "HttpWebClient\HttpWebClient.csproj", "{00A0E676-A8FB-42B4-8C15-92391092D749}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B96AE309-964B-49F5-9AE4-44B541397275}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B96AE309-964B-49F5-9AE4-44B541397275}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B96AE309-964B-49F5-9AE4-44B541397275}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B96AE309-964B-49F5-9AE4-44B541397275}.Release|Any CPU.Build.0 = Release|Any CPU
		{201E9445-1C18-4C4C-951E-3DFF0F35D9F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{201E9445-1C18-4C4C-951E-3DFF0F35D9F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{201E9445-1C18-4C4C-951E-3DFF0F35D9F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{201E9445-1C18-4C4C-951E-3DFF0F35D9F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{00A0E676-A8FB-42B4-8C15-92391092D749}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{00A0E676-A8FB-42B4-8C15-92391092D749}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{00A0E676-A8FB-42B4-8C15-92391092D749}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{00A0E676-A8FB-42B4-8C15-92391092D749}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8E896788-02CE-4CB3-AA1D-D6EC698028E8}
	EndGlobalSection
EndGlobal
